﻿/* START RESET FORM ELEMENTS */
label {
    font-weight: bold;
}
fieldset {
    border: 1px solid #eee;
    padding: 5px;
    margin: 0 0 1.5em 0;
}
fieldset legend {
    color: #666;
    font-size: 1.1em;
    font-weight: bold;
    margin: 0 0 0 0px;
    padding: 0;
    background-color: white;
}
fieldset ul {
    list-style: none;
    margin: 0 0 6px 0;
    padding: 0;
}
fieldset ul li {
    list-style: none;
    margin: 0 0 5px 0;
    padding: 0;
}
input, select {
    vertical-align: middle;
    padding: 1px;
    margin: 0;
}
textarea {
    width: 350px;
    height: 8em;
}
input.check, input.radio {
    border: none;
    width: auto;
    height: auto;
    margin: 0 10px 0 0;
}
input.button {
    width: auto;
    border:1px solid #000;
    background-color: #eee;
    padding: 0;
}
span.error {
    color:#F30;
    font-size:1em;
    font-weight:bold;
}
/* END RESET FORM ELEMENTS */
/* Start Submit */
.submit {
    background: url(../icons/bg_submit.gif) no-repeat;
    border: none;
    color: #036;
    float: left;
    height: 1.6em;
    cursor:pointer;
}
.submitend {
    background: url(../icons/bg_submit_end.gif) no-repeat;
    width: 2px;
    height: 2.1em;
    float: left;
}
/* End Submit */
/* Box Sublanguages */
.sublang {
    margin-bottom: 10px;
    padding: 4px;
}
.sublang select {
    float: left;
    width: 160px;
    margin: 0 8px 0 0;
}
.sublang .submit{
    width: 68px;
}
/* Form */
form.form {
    background-color: #c8edfa;
    margin: 10px 0 10px 0;
    padding: 16px;
    float:left;
    width:737px !important;
}
form.form .row {
    margin: 0 0 10px 0;
    width:100%;
    float:left;
}
form.form .colextrasmall, 
form.form .colsmall, 
form.form .colmedium, 
form.form .collarge {
    float:left;
    padding: 0 24px 0 0;
}
form.form .colextrasmall {
    width: 120px;
}
form.form .colextrasmall .text {
    width: 114px;
}
form.form .colextrasmall select {
    width: 120px;
}
form.form .colextrasmall .date {
    width: 84px;
    float:left;    
    margin-right:4px;
}
form.form .colsmall {
    width: 170px;
}
form.form .colsmallright {
    padding:0;
    width: 144px;
}
form.form .colsmall .text {
    width: 164px;
}
form.form .colsmall select {
    width: 170px;
}
form.form .colmedium {
    width: 228px;
}
form.form .colmedium .text {
    width: 222px;
}
form.form .colmedium select {
    width: 228px;
}
form.form .collarge {
    width: 422px;
}
form.form .collarge .text, 
form.form .collarge select, 
form.form .collarge textarea  {
    width: 418px;
}
form.form label {
    color: #036;
    font-size: 1.3em;
    display: block;
    margin: 0 0 4px 0;
}
form.form span.label {
    height: 1.3em;
    display: block;
    margin: 0 0 9px 0;
}
form.form label.error {
    color: #F30;
}
form.form .submit {
    float:right;
    overflow:visible;
    padding:0 8px 0 8px;
    margin:0;
}
form.form .submitend {
    float:right;
    margin:0;
}
/* Searchform */
form.searchform {
    margin:0;
}
/* Searchbox */
.searchbox .advanced label{
   display:block;
   float:left;
   width:135px;    
}
.searchbox .basic label{
   display:block;
   float:left;
   width:70px;    
}
.searchbox .basic{
    padding:20px 0 10px 0;
}
.searchbox input.text{
   width:200px;    
}
.searchbox select{
   width:206px;    
} 
.searchbox label{
    padding:3px 0;
}
.searchbox .submit{
    float:left;
    background:transparent url(../icons/bg_submit.gif) no-repeat scroll left top;
    padding:0 8px 0 8px;
    margin:0 0 0 20px;
}
.searchbox .submitend{
    float:left;
    background:transparent url(../icons/bg_submit_end.gif) no-repeat scroll top right;
}
.searchform .row .colextrasmall a{
    float:right; 
}
.searchform .row .colextrasmall .label{
   height:16px;
   margin: 0 0 4px 0;
}

form.searchform .row{
    clear:both;
    display:block;
    padding-bottom:10px;
    margin:0;
}

/* Subscription */
div.distribution .row{
    clear:both;
    margin:0;
    padding:0 0 12px 0;
}
div.distribution label{
    padding:2px 0 3px 0;
    width:150px;
    float:left;
    font-weight:normal;
}
div.distribution .text{
    width:180px;
}
div.distribution .submit{
    background:transparent url(../icons/bg_submit.gif) no-repeat scroll left top;
    padding-bottom:2px;    
    float:right;
    padding:0 4px 0 4px;    
}
div.distribution .submitend{
    background:transparent url(../icons/bg_submit_end.gif) no-repeat scroll top right;
    float:right;
    width:2px;
}
div.distribution .radio {
    padding:3px 0 0 0;
    float:left;
}
div.distribution .checkbox {
    float:left;
}
/* End Subscription */

.ui-datepicker-wrap{
    width:120px;
}
.ui-datepicker-wrap img.ui-datepicker-trigger{
     float:right;
 }